---
obj: application
os: linux
---
# picom
picom is a standalone compositor for Xorg, suitable for use with window managers that do not provide compositing. picom is a fork of compton, which is a fork of xcompmgr-dana, which in turn is a fork of xcompmgr.

## Configuration
The default configuration is available in `/etc/xdg/picom.conf`. For modifications, it can be copied to `~/.config/picom/picom.conf` or `~/.config/picom.conf`.

## Usage
To manually enable default compositing effects during a session, use the following command:
`picom &`

To autostart picom as a background process for a session, the `-b` argument can be used (may cause a display freeze):
`picom -b`